filename = 'ominous_offerings-1.0.0-forge-1.20.1.jar'
name = 'Ominous Offerings'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'alpha'

[download]
hash = '78148f0665b501ae53886f14c89849f4afb94f5669cef3135e747bd366ac97d592429d90b7ade2eb799fde425f255649b44b0a27c9f4607874be005424e31608'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/j3nXWsWB/versions/psxiWZ51/ominous_offerings-1.0.0-forge-1.20.1.jar'

[update.modrinth]
mod-id = 'j3nXWsWB'
version = 'psxiWZ51'